.subhead {
	color: #900;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
}
.bannerlinks .links a {
	color: #FFF;
}
.links {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
}
.nonlinks {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #900;
	font-size: 16px;
}
.border {
	border: 7px solid #006;
}
